@charset "UTF-8";
/* @group HTML5 display definitions */

main,article,aside,details,figcaption,figure,footer,header,hgroup,nav,section,summary{display:block;}
audio,canvas,video{display:inline-block;}
audio:not([controls]){display:none;height:0;}
[hidden]{display:none;}

/* @end */

/* @group Base */

html{-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;}

body{
margin:0;
-webkit-transition:all .2s linear;
-moz-transition:all .2s linear;
-o-transition:all .2s linear;
-ms-transition:all .2s linear;
transition:all .2s linear;
}

h1,h2,h3,h4,h5,h6,p,ul,ol,dl,table,pre,figure{margin-top:0;}
figure{margin-right:0;margin-left:0;}

/* @end */

/* @group Link */

/* 20150717delete a:hover,a:active{outline:0;} */
/* 20150717delete a:focus{outline:thin dotted;} */
a:hover,a:active,a:focus{outline:0;} 

/* @end */

/* @group Typography */


small{font-size:83.3333333%;}

p,ul,ol,dl,th,td,button,pre,textarea{line-height:1.5;}

abbr[title]{border-bottom:1px dotted;}
b,strong{font-weight:bold;}
q{quotes:"\201C" "\201D" "\2018" "\2019";}
em,cite{font-style:normal;}

p,li,dt,dd,th,td,pre{-ms-line-break:strict;line-break:strict;-ms-word-break:break-strict;word-break:break-strict;}

/* @end */

/* @group Lists */

ul,ol{padding-left:0;list-style:none;}
dd{margin-left: auto;}

/* @end */

/* @group Embedded content */

img{border:0;vertical-align:middle;}
img,object,video{max-width:100%;}
svg:not(:root){overflow:hidden;}

iframe{border:0;vertical-align:top;}





/* @group table */

table{border-collapse:collapse;border-spacing:0;}

/* @end */

/* @group WebKit Only */

html{-webkit-font-smoothing:antialiased;text-rendering:optimizeLegibility;}
h1,h2{-webkit-font-smoothing:subpixel-antialiased;}

/* @end */

/* @end @nomarize.css */

/* @group @micro clearfix */

.cf:before,.cf:after{content:"";display:table;}
.cf:after{clear:both;}

/* @end */

/* contents ----------------------------------------------------*/

/* @group @all device size */

/* @group default
--------------------------------------------------------*/

html{
font-family:"Hiragino Kaku Gothic Pro","Yu Gothic","Meiryo",sans-serif;
font-size:87.5%;
}

body{width: 100%;}
h1 img{margin-left: 3.6%;}

/*薄いグレー*/
/*
h2 {
background: -moz-linear-gradient(top,  rgba(167,167,167,1) 0%, rgba(169,169,169,1) 8%, rgba(173,173,173,1) 13%, rgba(183,183,183,1) 34%, rgba(184,184,184,1) 52%, rgba(139,139,139,1) 53%, rgba(138,138,138,1) 63%, rgba(156,156,156,1) 83%, rgba(176,176,176,1) 100%); 
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(167,167,167,1)), color-stop(8%,rgba(169,169,169,1)), color-stop(13%,rgba(173,173,173,1)), color-stop(34%,rgba(183,183,183,1)), color-stop(52%,rgba(184,184,184,1)), color-stop(53%,rgba(139,139,139,1)), color-stop(63%,rgba(138,138,138,1)), color-stop(83%,rgba(156,156,156,1)), color-stop(100%,rgba(176,176,176,1))); 
background: -webkit-linear-gradient(top,  rgba(167,167,167,1) 0%,rgba(169,169,169,1) 8%,rgba(173,173,173,1) 13%,rgba(183,183,183,1) 34%,rgba(184,184,184,1) 52%,rgba(139,139,139,1) 53%,rgba(138,138,138,1) 63%,rgba(156,156,156,1) 83%,rgba(176,176,176,1) 100%); 
background: -o-linear-gradient(top,  rgba(167,167,167,1) 0%,rgba(169,169,169,1) 8%,rgba(173,173,173,1) 13%,rgba(183,183,183,1) 34%,rgba(184,184,184,1) 52%,rgba(139,139,139,1) 53%,rgba(138,138,138,1) 63%,rgba(156,156,156,1) 83%,rgba(176,176,176,1) 100%); 
background: -ms-linear-gradient(top,  rgba(167,167,167,1) 0%,rgba(169,169,169,1) 8%,rgba(173,173,173,1) 13%,rgba(183,183,183,1) 34%,rgba(184,184,184,1) 52%,rgba(139,139,139,1) 53%,rgba(138,138,138,1) 63%,rgba(156,156,156,1) 83%,rgba(176,176,176,1) 100%);
background: linear-gradient(to bottom,  rgba(167,167,167,1) 0%,rgba(169,169,169,1) 8%,rgba(173,173,173,1) 13%,rgba(183,183,183,1) 34%,rgba(184,184,184,1) 52%,rgba(139,139,139,1) 53%,rgba(138,138,138,1) 63%,rgba(156,156,156,1) 83%,rgba(176,176,176,1) 100%);
height: 24px;
font-size: 1rem;
color: #ffffff;
font-weight: bold;
text-shadow: 1px 1px 1px #000000;
filter: dropshadow(color=#000000, offx=1, offy=1);
padding: 0.1em 0 0 0.5em;
}
*/
/*濃いグレー*/
/*
h2 {
background: -moz-linear-gradient(top,  rgba(112,112,112,1) 0%, rgba(111,111,111,1) 5%, rgba(125,125,125,1) 37%, rgba(125,125,125,1) 49%, rgba(124,124,124,1) 51%, rgba(90,90,90,1) 52%, rgba(89,89,89,1) 63%, rgba(103,103,103,1) 83%, rgba(119,119,119,1) 100%); 
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(112,112,112,1)), color-stop(5%,rgba(111,111,111,1)), color-stop(37%,rgba(125,125,125,1)), color-stop(49%,rgba(125,125,125,1)), color-stop(51%,rgba(124,124,124,1)), color-stop(52%,rgba(90,90,90,1)), color-stop(63%,rgba(89,89,89,1)), color-stop(83%,rgba(103,103,103,1)), color-stop(100%,rgba(119,119,119,1))); 
background: -webkit-linear-gradient(top,  rgba(112,112,112,1) 0%,rgba(111,111,111,1) 5%,rgba(125,125,125,1) 37%,rgba(125,125,125,1) 49%,rgba(124,124,124,1) 51%,rgba(90,90,90,1) 52%,rgba(89,89,89,1) 63%,rgba(103,103,103,1) 83%,rgba(119,119,119,1) 100%); 
background: -o-linear-gradient(top,  rgba(112,112,112,1) 0%,rgba(111,111,111,1) 5%,rgba(125,125,125,1) 37%,rgba(125,125,125,1) 49%,rgba(124,124,124,1) 51%,rgba(90,90,90,1) 52%,rgba(89,89,89,1) 63%,rgba(103,103,103,1) 83%,rgba(119,119,119,1) 100%); 
background: -ms-linear-gradient(top,  rgba(112,112,112,1) 0%,rgba(111,111,111,1) 5%,rgba(125,125,125,1) 37%,rgba(125,125,125,1) 49%,rgba(124,124,124,1) 51%,rgba(90,90,90,1) 52%,rgba(89,89,89,1) 63%,rgba(103,103,103,1) 83%,rgba(119,119,119,1) 100%);
background: linear-gradient(to bottom,  rgba(112,112,112,1) 0%,rgba(111,111,111,1) 5%,rgba(125,125,125,1) 37%,rgba(125,125,125,1) 49%,rgba(124,124,124,1) 51%,rgba(90,90,90,1) 52%,rgba(89,89,89,1) 63%,rgba(103,103,103,1) 83%,rgba(119,119,119,1) 100%);
height: 24px;
font-size: 1rem;
color: #ffffff;
font-weight: bold;
text-shadow: 1px 1px 1px #000000;
filter: dropshadow(color=#000000, offx=1, offy=1);
padding: 0.1em 0 0 0.5em;
}
*/
/*黒*/
h2 {
background: -moz-linear-gradient(top,  rgba(66,66,66,1) 0%, rgba(69,69,69,1) 3%, rgba(67,67,67,1) 6%, rgba(69,69,69,1) 8%, rgba(68,68,68,1) 11%, rgba(73,73,73,1) 27%, rgba(76,76,76,1) 48%, rgba(74,74,74,1) 50%, rgba(75,75,75,1) 52%, rgba(54,54,54,1) 53%, rgba(55,55,55,1) 55%, rgba(53,53,53,1) 56%, rgba(59,59,59,1) 78%, rgba(71,71,71,1) 100%); 
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(66,66,66,1)), color-stop(3%,rgba(69,69,69,1)), color-stop(6%,rgba(67,67,67,1)), color-stop(8%,rgba(69,69,69,1)), color-stop(11%,rgba(68,68,68,1)), color-stop(27%,rgba(73,73,73,1)), color-stop(48%,rgba(76,76,76,1)), color-stop(50%,rgba(74,74,74,1)), color-stop(52%,rgba(75,75,75,1)), color-stop(53%,rgba(54,54,54,1)), color-stop(55%,rgba(55,55,55,1)), color-stop(56%,rgba(53,53,53,1)), color-stop(78%,rgba(59,59,59,1)), color-stop(100%,rgba(71,71,71,1))); 
background: -webkit-linear-gradient(top,  rgba(66,66,66,1) 0%,rgba(69,69,69,1) 3%,rgba(67,67,67,1) 6%,rgba(69,69,69,1) 8%,rgba(68,68,68,1) 11%,rgba(73,73,73,1) 27%,rgba(76,76,76,1) 48%,rgba(74,74,74,1) 50%,rgba(75,75,75,1) 52%,rgba(54,54,54,1) 53%,rgba(55,55,55,1) 55%,rgba(53,53,53,1) 56%,rgba(59,59,59,1) 78%,rgba(71,71,71,1) 100%); 
background: -o-linear-gradient(top,  rgba(66,66,66,1) 0%,rgba(69,69,69,1) 3%,rgba(67,67,67,1) 6%,rgba(69,69,69,1) 8%,rgba(68,68,68,1) 11%,rgba(73,73,73,1) 27%,rgba(76,76,76,1) 48%,rgba(74,74,74,1) 50%,rgba(75,75,75,1) 52%,rgba(54,54,54,1) 53%,rgba(55,55,55,1) 55%,rgba(53,53,53,1) 56%,rgba(59,59,59,1) 78%,rgba(71,71,71,1) 100%); 
background: -ms-linear-gradient(top,  rgba(66,66,66,1) 0%,rgba(69,69,69,1) 3%,rgba(67,67,67,1) 6%,rgba(69,69,69,1) 8%,rgba(68,68,68,1) 11%,rgba(73,73,73,1) 27%,rgba(76,76,76,1) 48%,rgba(74,74,74,1) 50%,rgba(75,75,75,1) 52%,rgba(54,54,54,1) 53%,rgba(55,55,55,1) 55%,rgba(53,53,53,1) 56%,rgba(59,59,59,1) 78%,rgba(71,71,71,1) 100%); 
background: linear-gradient(to bottom,  rgba(66,66,66,1) 0%,rgba(69,69,69,1) 3%,rgba(67,67,67,1) 6%,rgba(69,69,69,1) 8%,rgba(68,68,68,1) 11%,rgba(73,73,73,1) 27%,rgba(76,76,76,1) 48%,rgba(74,74,74,1) 50%,rgba(75,75,75,1) 52%,rgba(54,54,54,1) 53%,rgba(55,55,55,1) 55%,rgba(53,53,53,1) 56%,rgba(59,59,59,1) 78%,rgba(71,71,71,1) 100%);
color: #ffffff;
font-weight: bold;
text-shadow: 1px 1px 1px #000000;
filter: dropshadow(color=#000000, offx=1, offy=1);
font-size: 1.2rem;
padding: 0.7em 0 0.7em 0.5em;
}

h2 span {font-size: 1.25rem; position:relative; top:0.05rem; padding-right: 0.5rem;  font-weight: 900;}

.banner img,  #slide img, #news dl, #news .b-inner img, #catg .a-inner > div, #ap01 img { -webkit-box-shadow: 3px 3px 3px 1px rgba(158, 158, 158, 1);
box-shadow: 3px 3px 3px 1px rgba(158, 158, 158, 1); }


.b-inner {padding: 20px 5.9% 20px 5.9%;}

.mainb-inner {padding: 0.5rem 2% 0 2%;}
.mainb-inner img {width:100%;}


.a-inner {padding: 0.5rem 3.6% 1em ;}

#root-top {
	background-color: #FFF; 
	} 
	
#root-top h1 {padding: 0.5rem 0; display: block;}
	
#root-top img {width: 64.35%;}

#bsize, #slide, #bsize02, #news, #mainnav, #catg  {
	background-image: url(/common/img/kyocera/bg.jpg);
	background-repeat: repeat;
}

/* 463px banner*/



#bsize li {width: 45.6%; display: block;}
#bsize li img {width: 100%;}
li.bl {float: left;}
li.br {float: right;}

/* @end */

/* slider*/

#slide {width: 100%; text-align:center; padding-top: 0.5rem;}

#slide img{width: 69.25%;}

/* @end */

#bsize02 li, #bsize03 li {width: 47%;  display: block;}
#bsize02 li img, #bsize03 li img {width: 100%;}


/********** 20180316 EDIT *********/
/*　news　*/

#news .b-inner dl {
	background:#ffffff;
	padding: 0.5rem 0.5rem;
	font-size: .85rem;
	}
	
#news .b-inner dl p {text-align: center;}
	
#news .b-inner img {width: 88.7%;}

#news .b-inner dt { font-weight: bold; float: left;}
#news .b-inner dd {
	background-repeat: no-repeat;
	background-position: left center;
	background-size:auto 8px; 
}
#news .b-inner dd a {
	color:#1100A6;
	text-decoration: none;
	padding-left: 0.5rem;
    font-size: 1rem;
}
/********** 20180316 EDIT *********/


/*　nav #main　*/

nav#main li {
	font-size: 1.0rem;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.88, #fff), color-stop(0.39, #F6F6F6), color-stop(0.10, #EEE));
	background: -webkit-linear-gradient(top, #EEE 10%, #F6F6F6 39%, #fff 88%);
	background: -moz-linear-gradient(top, #EEE 10%, #F6F6F6 39%, #fff 88%);
	background: -o-linear-gradient(top, #EEE 10%, #F6F6F6 39%, #fff 88%);
	background: -ms-linear-gradient(top, #EEE 10%, #F6F6F6 39%, #fff 88%);
	background: linear-gradient(to bottom, #EEE 10%, #F6F6F6 39%, #fff 88%);
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #939393;
}
	
nav#main li a {
	display: block;
	padding: 1em;
	background-image: url(/common/img/kyocera/btn_arrow.png);
	background-repeat: no-repeat;
	background-position: 95% center;
	background-size: auto 10px;
	color: #333333;
	text-decoration:none;
	text-shadow: 1px 1px 1px #B2B2B2;
filter: dropshadow(color=#B2B2B2, offx=1, offy=1);
	}
#mainnav p {margin-top: 0em;}

/* navMenu */

.navMenu
	{
	padding: 0.5rem 3.9%;
	overflow: hidden;
	}

.navMenu > ul > a > li
	{
	color: #050505;
	margin: 0.25rem 2%;
	padding: 1rem 0;
	width: 29.3%;
	font-size: .85rem;
	list-style: none;
	float: left;
	display: block;
	
	background: -moz-linear-gradient(top,#ADADAD 0%,#ffffff 18%,#ADADAD);
	background: -webkit-gradient(linear, left top, left bottom,from(#ADADAD),color-stop(0.5, #ffffff),to(#ADADAD));
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
	border: 0px solid #cccccc;
	-moz-box-shadow: 2px 2px 4px rgba(110,110,110,1),inset 0px 0px 0px rgba(255,255,255,0);
	-webkit-box-shadow: 2px 2px 4px rgba(110,110,110,1),inset 0px 0px 0px rgba(255,255,255,0);
	box-shadow: 2px 2px 4px rgba(110,110,110,1),inset 0px 0px 0px rgba(255,255,255,0);
	text-shadow: -1px -1px 0px rgba(150,150,150,0.4),0px 1px 0px rgba(227,227,227,0.3);
	}

.navMenu ul a{
	display: block;
	color: #333333;
	text-decoration:none;
	text-align: center;
	text-shadow: 1px 1px 1px #B2B2B2;
	filter: dropshadow(color=#B2B2B2, offx=1, offy=1);
	}
	
/*
.navMenu > ul > li > .menuBg
	{
	display: block;
	background-image: url(/common/img/kyocera/top_bnr_off.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100% 100%;
	}
	
.navMenu > ul > li > .menuBg:hover
	{
	display: block;
	background-image: url(/common/img/kyocera/top_bnr_on.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100% 100%;
	}
*/

h3 {color:#ffffff; font-weght: bold; font-size: 1.1rem; padding: 0.3rem 0 0.5rem 0.3rem;}

#ap01 h3 {color: #000000;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.88, #E9E9E9), color-stop(0.39, #FFFFFF), color-stop(0.10, #F5F5F5));
	background: -webkit-linear-gradient(top, #000000 10%, #929292 39%, #818181 88%)
	background: -moz-linear-gradient(top, #000000 10%, #929292 39%, #818181 88%)
	background: -o-linear-gradient(top, #000000 10%, #929292 39%, #818181 88%)
	background: -ms-linear-gradient(top, #000000 10%, #929292 39%, #818181 88%)
	background: linear-gradient(to bottom, #000000 10%, #929292 39%, #818181 88%)
}
#ap02 h3 {background:#FECC2F;}
#catA h3 {background: #6AE53D;}
#catB h3 {background: #FC3232;}
#catC h3 {background: #FB8C32;}
#catD h3 {background: #2FE674;}
#catE h3 {background: #1F76EA;}
#catF h3 {background: #8540EB;}
#catG h3 {background: #C240EB;}
#catH h3 {background: #EC40E2;}
#catI h3 {background: #EC308E;}
#catJ h3 {background: #A1C132;}
#catK h3 {background: #45AB3E;}
#catZ h3 {color: #000000;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.88, #E9E9E9), color-stop(0.39, #FFFFFF), color-stop(0.10, #F5F5F5));
	background: -webkit-linear-gradient(top, #000000 10%, #929292 39%, #818181 88%)
	background: -moz-linear-gradient(top, #000000 10%, #929292 39%, #818181 88%)
	background: -o-linear-gradient(top, #000000 10%, #929292 39%, #818181 88%)
	background: -ms-linear-gradient(top, #000000 10%, #929292 39%, #818181 88%)
	background: linear-gradient(to bottom, #000000 10%, #929292 39%, #818181 88%)
}



#ap01 li {
	border-bottom: 1px solid #28AAFE;}

#ap01 img { width:19%; float: left; margin: 0.5em 0.8em 2.5em   0.3rem;display:block;border-radius:15px;}

#catg .a-inner > div {background: #ffffff;}

#catg .a-inner > div  li{	padding: 0.25rem;overflow: hidden;}
#catg .a-inner > div  li dt {font-weight: bold;font-size: 1.25rem;}

#catg #ap01 div {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #ffffff;
	border-left-color: #ffffff;}

#ap02 li {width: 44.91%;}
#ap02 li img { width: 100%;}


#catg #ap02 div {border: 1px solid #FECC2F; padding-bottom: 0.8rem;}

/********** 20180316 EDIT *********/
/*.appcat img {float: left; width: 46.1%; margin: 0.3rem 0.8rem 0.8rem 0.3rem;}*/
.appcat img {float: left; width: 97%; margin: 0.3rem 0.8rem 0.8rem 0.3rem;}
/********** 20180316 EDIT *********/

.appcat li {
	
	border-right: 1px solid;
	border-bottom: 1px solid;
	border-left: 1px solid;
	padding-right: 1em;
	
}
.appcat a {
	text-decoration:none;
	color: #000000;}

	
.appcat dl {padding:0  1em 0.5em 0.3em;
background-image: url(/common/img/kyocera/btn_arrow.png);
	background-repeat: no-repeat;
	background-position: right center;
	background-size:auto 12px; 
	padding-right: 1em;	}

#catA li {border-color: #6AE53D;}
#catg li {border: 1px solid #ffffff;border-top-color: #ACACAC;}
#catg #catA div {border: 1px solid #6AE53D; padding-bottom: 0.1rem;}
#catg #catB div {border: 1px solid #FC3232; padding-bottom: 0.1rem;}
#catg #catC div {border: 1px solid #FB8C32; padding-bottom: 0.1rem;}
#catg #catD div {border: 1px solid #2FE674; padding-bottom: 0.1rem;}
#catg #catE div {border: 1px solid #1F76EA; padding-bottom: 0.1rem;}
#catg #catF div {border: 1px solid #8540EB; padding-bottom: 0.1rem;}
#catg #catG div {border: 1px solid #C240EB; padding-bottom: 0.1rem;}
#catg #catH div {border: 1px solid #EC40E2; padding-bottom: 0.1rem;}
#catg #catI div {border: 1px solid #EC308E; padding-bottom: 0.1rem;}
#catg #catJ div {border: 1px solid #A1C132; padding-bottom: 0.1rem;}
#catg #catK div {border: 1px solid #45AB3E; padding-bottom: 0.1rem;}
#catg #catz div {border: 1px solid #808080; padding-bottom: 0.1rem;}

.footer, footer {background: #000000;color:#fff; text-align:center;}
footer {text-align: center; padding: 1rem 0;}
.footer ul  {padding:20px 0;}
.footer li  {display: inline;}
.footer li a {display: inline;color:#fff;font-size: 1rem;border-right:1px solid #fff;padding: 0.3rem;text-decoration: none;}
.footer li.last a {border-right:none;}

.footer p {clear:both; text-align:center; display:block;font-size: 0.8rem;text-decoration: none;}


.facebook {
	text-align:center;
	margin:30px 0 50px;
	}
	
a.othergame {
	color: #050505;
	margin: 0 20px 20px;
	padding: 1rem 0;
	font-size: 1rem;
	list-style: none;
	display: block;
	text-align:center;
	background: -moz-linear-gradient(top,#ADADAD 0%,#ffffff 18%,#ADADAD);
	background: -webkit-gradient(linear, left top, left bottom,from(#ADADAD),color-stop(0.5, #ffffff),to(#ADADAD));
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
	border: 0px solid #cccccc;
	-moz-box-shadow: 2px 2px 4px rgba(110,110,110,1),inset 0px 0px 0px rgba(255,255,255,0);
	-webkit-box-shadow: 2px 2px 4px rgba(110,110,110,1),inset 0px 0px 0px rgba(255,255,255,0);
	box-shadow: 2px 2px 4px rgba(110,110,110,1),inset 0px 0px 0px rgba(255,255,255,0);
	text-shadow: -1px -1px 0px rgba(150,150,150,0.4),0px 1px 0px rgba(227,227,227,0.3);
	}